### Method

# WebKit2 Settings set_enable_back_forward_navigation_gestures

since: 2.24

#### Declaration [src]

    void
    webkit_settings_set_enable_back_forward_navigation_gestures (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-back-forward-navigation-gestures` property.

Available since: 2.24

Sets property | `WebKit2.Settings:enable-back-forward-navigation-gestures`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.